<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_TITLE', 'Ereignis Protokoll');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_DESCRIPTION', 'Auflistung der protokollierten Ereignisse.');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_TEXT', 'Die letzten protokollierten Ereignisse');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_EVENT', 'Ereignis');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_DATE', 'Zeit Stempel');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_LINK_REPORT_TEXT', 'alle anzeigen');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_LINK_REPORT', 'zum Ereignis Protokoll');

mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_EVENT_LOG_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');
?>